local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("EveryQuest", "enUS", true, debug)

L["1 day ago"] = true
L["1 day %d hr ago"] = true
L["1 minute ago"] = true
L["1 second ago"] = true
L["Abandoned"] = true
L["Abandon Quest:"] = true
L["Added %d quests to your database"] = true
L["Alliance"] = true
L["Auto Populate"] = true
L["Both Factions"] = true
L["Cancel"] = true
L["Clear Import Confirm"] = true
L["Clear Imported Data"] = true
L["Completed"] = true
L["Completed Quests"] = true
L["Complete Quest:"] = true
L["Configure filtering options for the quest list. These settings are character specific."] = true
L["Consider sending your WTFAccount{account name}SavedVariablesEveryQuest.lua to kandarz@gmail.com"] = true
L["Control the display of specific quest statuses"] = true
L["D"] = true
L["Daily Quests"] = true
L["%d Completed"] = true
L["%d days ago"] = true
L["%d days %d hr ago"] = true
L["Delete any quest tagged as being imported. (Only enabled when debugging is enabled)"] = true
L["Deleted %d quests from your database"] = true
L["%d Failed/Abandoned"] = true
L["%d hr ago"] = true
L["%d hr %d min ago"] = true
L["%d Ignored"] = true
L["%d In Progress"] = true
L["%d minutes ago"] = true
L["%d seconds ago"] = true
L["%d Shown"] = true
L["%d Turned In"] = true
L["Dungeon"] = true
L["Dungeon Quests"] = true
L["%d Unknown"] = true
L["E"] = true
L["Enable Filtering"] = true
L["EQ_clearimportdesc"] = [=[To Delete your imported quests, you will need to:
1) Enable Debugging
2) Check the confirm box

When you imported, each imported quest was tagged so they can later be removed easily. Don't panic though as when you start to quest using EQ, this imported tag is cleared so any new data is not lost.]=]
L["EQ_DESC"] = "EveryQuest allows you to track which quests you've completed in a friendly list. It will also show you what quests are available in each zone. Combine this addon with LightHeaded and TomTom for the ultimate questing experience"
L["EQ_IMPORT"] = [=[Here you can import quest history from other addons. Currently only QuestGuru and QuestHistory are supported.

|cffFFAFAFNOTE: To import all of your data, you will need to repeat this function on all your characters while the addon you are importing from is loaded. This is a limitation in EveryQuest storing data per-character rather then globally (this saves you memory/startup time).|r]=]
L["EQ_IMPORT_TRAILER"] = "If either of these buttons are disabled, that means you don't have the necessary addon loaded. Logout and enable the addon to import your data."
L["EQ_PURGETXT"] = "Are you sure you want to purge all old data? If you are unsure, or just completed an upgrade, cancel and check the EveryQuest window to see if your quests are there. To continue type 'DELETE' in the box below. This action is irreversible. You can clear the database later using the interface options"
L["EQ_QUERY"] = [=[|cffFFFF00NEW IN 3.3!|r

In this 2 step process, EveryQuest can get your completed quest history from the Blizzard servers! Find those quests you missed before you used EveryQuest.

  |cff00E1FFStep 1:|r Click to query the server.]=]
L["EQ_QUERY2"] = [=[
  |cff00E1FFStep 2:|r Click to populate your client's database. Please be warned, depending on the amount of quests you've completed, this may take some time and your game will 'freeze' during this process. I hope you don't get disconnected.]=]
L["EQ_QUERY_TRAILER"] = [=[
  |cff00E1FFAll done!|r

If you got a red message in your chat window, it means the current EveryQuest database doesn't contain some quests you've done. Do not fret though, Blizzard's log contains special quests that you never actually turned into anyone. Such as |cffFFFF00[FLAG: Tournament Invitation]|r]=]
L["EQ_UPGRADETXT"] = "EveryQuest has detected %s out of date database(s) (resulting from a version upgrade), click Yes to attempt to upgrade. This may take a moment. You can upgrade later using the interface options"
L["Escort"] = true
L["EveryQuest"] = true
L["EveryQuest Log"] = true
L["Example for Ignored quest: Some quests are still in Wowhead's database but are not attainable ingame anymore. Ignore them to hide them from the list."] = true
L["Faction Filter"] = true
L["Failed"] = true
L["Failed or Abandoned"] = true
L["Failed or Abandoned Quests"] = true
L["Failed Quest:"] = true
L["Filter Quests by Level"] = true
L["Filter Quests by Type"] = true
L["Filters"] = true
L["Forget"] = true
L["G"] = true
L["Gained Quest:"] = true
L["General Settings"] = true
L["Group"] = true
L["Group Quests"] = true
L["H"] = true
L["Heroic"] = true
L["Heroic Quests"] = true
L["Horde"] = true
L["Ignore"] = true
L["Ignored Quests"] = true
L["Import"] = true
L["Imported From: "] = true
L["Import failed, you have no data relating to this character on this server."] = true
L["Import QuestGuru Data"] = true
L["Import QuestHistory Data"] = true
L["In Progress"] = true
L["Level Filter"] = true
L["Loading "] = true
L["Maximum Level"] = true
L["Minimum Level"] = true
L["More Numbers"] = true
L["Normal Quests"] = true
L["No Side/No Data"] = true
L["Once the server responds, automatically start the import of quest data"] = true
L["Once you recieve the server responce, populate the database with your completed quests."] = true
L["Other"] = true
L["P"] = true
L["Populate History"] = true
L["Populate History: %d quests not found in the database."] = true
L["Populating your quest history from the server, this may take a while and might freeze your game."] = true
L["Purge"] = true
L["PURGE_ERROR"] = "You have not entered the correct text to delete old data. Please read the message!"
L["Purge Old data"] = true
L["Purge Old database data, generally used after running upgrade"] = true
L["PvP"] = true
L["PvP Quests"] = true
L["Querying Server for your quest history"] = true
L["Query Server"] = true
L[" Quest Data"] = true
L["QuestGuru"] = true
L["QuestHistory"] = true
L["QuestHistory importing is strictly alpha quality. This is due to having to guess at which quest you are trying to import."] = true
L["Quests In Progress"] = true
L["R"] = true
L["Raid"] = true
L["Raid Quests"] = true
L["Ready to populate your quest history from server"] = true
L["Removes 'shown' from the displayed numbers, adds a counts of each status shown."] = true
L["Requires LOD Module: "] = true
L["Saves which zone you where last looking at to load upon login"] = true
L["Save Zone"] = true
L["-- Select --"] = true
L["Server Query"] = true
L["Show Debugging Messages"] = true
L["Show Debugging Messages - *WARNING* Spams your default chat frame"] = true
L[" Shown"] = true
L["Show quests for specific faction"] = true
L["Shows Alliance Quests"] = true
L["Shows completed quests still in your questlog"] = true
L["Shows daily quests"] = true
L["Shows dungeon quests"] = true
L["Shows 'group suggested' quests"] = true
L["Shows heroic quests"] = true
L["Shows Horde Quests"] = true
L["Shows normal Blizzard soloable quests"] = true
L["Shows PVP quests"] = true
L["Shows quests that are available to both factions"] = true
L["Shows quests that don't have a side or don't have data for a specific side"] = true
L["Shows quests that you are on but not completed"] = true
L["Shows quests that you have failed or abandoned"] = true
L["Shows quests turned back into NPCs"] = true
L["Shows quests you haven't seen before"] = true
L["Shows quests you've ignored"] = true
L["Shows 'raid suggested' quests"] = true
L["Status: "] = true
L["Status Filter"] = true
L["Times"] = true
L["Toggle Frame"] = true
L["Track Zone"] = true
L["Track zone changes and update the EveryQuest list for that zone"] = true
L["Turned In"] = true
L["Turned In Quests"] = true
L["Turn In Quest:"] = true
L["Type Filter"] = true
L["Unable to get Quest Information from DB"] = true
L["Unknown"] = true
L["Unknown Status"] = true
L["Upgrade"] = true
L["Upgrade DB"] = true
L["Upgrade the Database from the old format"] = true
L["WE"] = true
L["World Event"] = true
L["Y"] = true
